# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset/settvuti
VPATH=$(srcdir)

project=

po_files=\
	setstack.cc tdiagrow.cc tinppipe.cc tnocastc.cc viewplus.cc
src_files=$(po_files) makefile makefile.src settv.gpr
cfg_files=
update_files=

subdirs=include names streams
po_subdirs=

include $(RHIDESRC)/common.mak
